Форум сообщества Runtu.org
Май 27, 2018, 20:34:23 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Новости: Доступна для загрузки релизная версия дистрибутива Runtu LITE 18.04 - 201805

Подробнее
   Начало   Помощь Поиск Войти Регистрация  
Страниц: 1   Вниз
  Печать  
Автор Тема: Ошибка при обновлении пакета linux-firmware_1.79.6_all.deb  (Прочитано 7655 раз)
0 Пользователей и 1 Гость смотрят эту тему.
Паша Е.
Новичок
**
Offline Offline

Сообщений: 29


« : Август 14, 2013, 13:14:13 »

Runtu Lite 12.04

при попытке установить обновления в самом конце: E: /var/cache/apt/archives/linux-firmware_1.79.6_all.deb: попытка перезаписать «/lib/firmware/amd-ucode/microcode_amd.bin», который уже имеется в пакете amd64-microcode 1.20120910-1

Что делать? Единственное из обновлений, что не установилось
Записан

Пришел сюда, когда совесть замучила
HsH
Administrator
*****
Offline Offline

Сообщений: 2539



« Ответ #1 : Август 14, 2013, 13:30:49 »

Код:
sudo aptitude purge amd64-microcode
sudo aptitude update
sudo aptitude full-upgrade
Записан
Паша Е.
Новичок
**
Offline Offline

Сообщений: 29


« Ответ #2 : Сентябрь 03, 2013, 08:38:18 »

1) проблема с этим обновлением только при установке через synaptic? или черкз менеджер обновлений тоже?
2)просветите: какие обновления тоже нужно ставить через терминал и как?
Записан

Пришел сюда, когда совесть замучила
HsH
Administrator
*****
Offline Offline

Сообщений: 2539



« Ответ #3 : Сентябрь 04, 2013, 15:52:58 »

проблема с этим обновлением только при установке через synaptic? или черкз менеджер  обновлений тоже?
   В Runtu LITE 12.04 нет менеджера обновлений. Ошибка возникает независимо от того, каким высокоуровневым инструментом для обновления пользоваться - все они работают через dpkg и apt.

просветите: какие обновления тоже нужно ставить через терминал и как?
  Через терминал можно ставить любые дополнения. Преимущество в том, что в терминале выводятся все предупреждения и ошибки, возникающие при работе с пакетной базой, а высокоуровневые утилиты зачастую выводят только наиболее критичные сообщения или не выводят их вовсе.
   Команды для  обновления приведены в во второй и третьей строке кода моего предыдущего сообщения. Для тех, кто не уверен в последствиях полного обновления (full-upgrade), могут использовать более безопасный вариант опции - "safe-upgrade". Подробнее - в справке по
Код:
man aptitude
Записан
Паша Е.
Новичок
**
Offline Offline

Сообщений: 29


« Ответ #4 : Сентябрь 04, 2013, 17:30:57 »

Так ведь в Runtu XFCE 12.04 тоже требуется это обновление. Не проверял через Synaptic, Но через Менеджер обновлений все нормально обновилось. Или это особенность сборки лайт?

linux-firmware - это же связано с обновлением ядра?
Записан

Пришел сюда, когда совесть замучила
Страниц: 1   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006, Simple Machines Valid XHTML 1.0! Valid CSS!